Security vulnerability in mod_rewrite

Discussion in 'General' started by bettinz, Jun 3, 2013.

  1. bettinz

    bettinz Member

  2. DoM

    DoM New Member

    Any news about ? There is a security issue in litespeed ?

    Waiting for your reply

  3. Michael

    Michael Active Member Staff Member


    We do not think LSWS is vulnerable to this. We have our own rewrite log sanitizing functions, so these kinds of commands should not be able to make it into the log.


Share This Page